Subject: Re: bug#7741: More about folding emacsclient into emacs

From: Vaidheeswaran C <[email-masked]>
Date: Tue, 14 Jul 2015 06:55:27 +0530

On Monday 13 July 2015 09:32 PM, Eli Zaretskii wrote:
>> From: Vaidheeswaran C <[email-masked]>
>> > Date: Mon, 13 Jul 2015 08:40:44 +0530
>> > 
>> > 2. I had to use the "-F" option to keep the client frame maximized.
>> >    It is not obvious how to pass in an ALIST on command line.  I was
>> >    wondering if there is an use case where the client would need an
>> >    init script of it's own.  This tiny script can store FRAME params
>> >    for example.
> Is something wrong with --eval?

I discovered it late.  I would have re-vised my comments if only I
could see my posts on this list sooner that it usually appears.